A.Header:link
{ 
    	FONT : bold 10pt "Arial";
    	COLOR : white;
    	TEXT-DECORATION : none;	
	background-color : underline;
	vertical-align : middle;
	}
A.Header:visited
{ 
    	FONT : bold 10pt "Arial";
    	COLOR : white;
    	TEXT-DECORATION : underline;	
	background-color : navy;
	vertical-align : middle;
	}
A.Header:hover
{ 
    	FONT : bold 10pt "Arial";
    	COLOR : white;
    	TEXT-DECORATION : underline;	
	background-color : navy;
	vertical-align : middle;}
	
A.Header:active
{ 
    	FONT : bold 10pt "Arial";
    	COLOR : white;
    	TEXT-DECORATION : underline;	
	background-color : navy;
	vertical-align : middle;
}
A:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 10pt "Arial";
    COLOR: #333366;
    TEXT-DECORATION: underline
}
A:visited
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 10pt "Arial";
    COLOR: #663300;
    TEXT-DECORATION: underline
}
A:hover
{
    BACKGROUND: #ffff99;
    FONT: bold 10pt "Arial";
    COLOR: #333366;
    TEXT-DECORATION: underline
}
A:active
{
    BACKGROUND: #333366;
    FONT: bold 10pt "Arial";
    COLOR: #ffff99;
    TEXT-DECORATION: none
}
A:link.NavEntry
{ 
    background: transparent;
    font-size: 8pt;
    color: rgb(0,153,51); 
    font-weight: normal; 
    text-decoration: none
}
A:visited.NavEntry
{ 
    background: transparent;
    font-size: 8pt;
    color: rgb(0,153,51); 
    font-weight: normal; 
    text-decoration: none
}
A:hover.NavEntry 
{ 
    background: rgb(239,239,239);
    font-size: 8pt;
    color:rgb(0,49,99); 
    font-weight: normal; 
    text-decoration: none
}
A:active.NavEntry 
{ 
    background: transparent; 
    font-size: 8pt;
    color: rgb(187,125,5); 
    font-weight: normal; 
    text-decoration: none
}
A:hover.NavImg  
{ 
    background: silver
}
BODY
{
    FONT: 10pt "Arial";
    MARGIN-LEFT: 10px
}
BODY.Popup
{
    /* BACKGROUND: #333366; */
    BACKGROUND: white;
    FONT: bold 10pt "Arial";
    MARGIN-LEFT: 10px
}
H1
{
    /* BACKGROUND: #ffff99; */
    BACKGROUND: rgb(239,239,239);
    FONT: bold 12pt "Arial";
    COLOR: #333366;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline
}
H1.Form
{
    BACKGROUND: navy;
    FONT: bold 12pt "Arial";
    COLOR: white;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    border-color: silver silver silver silver;
    border-style: solid solid solid solid;
    border-width: 5px 5px 5px 5px;
}
H1.Popup
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 10pt "Arial";
    /* COLOR: white; */
    COLOR: black;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
H1.View
{
    BACKGROUND: white;
    FONT: bold 12pt "Arial";
    COLOR: black;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
H1.ERR
{
    BACKGROUND: #ffff99;
    FONT: bold 12pt "Arial";
    COLOR: #333366;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
H2
{
    BACKGROUND: #ffff99;
    FONT: bold 12pt "Arial";
    COLOR: #333366;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
H2.Form
{
    BACKGROUND: white;
    FONT: bold 10pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
H2.View
{
    BACKGROUND: white;
    FONT: bold 10pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
H3
{
    BACKGROUND: #ffff99;
    FONT: bold 8pt "Arial";
    COLOR: #333366;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
H3.Form
{
    BACKGROUND: white;
    FONT: bold 8pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
H3.View
{
    BACKGROUND: white;
    FONT: bold 8pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
LI
{
    LIST-STYLE-POSITION: outside;
   
}
LI.StdList
{
	LIST-STYLE-POSITION: outside;
	list-style-image: none;
}
P
{
    BACKGROUND: white;
    FONT: 10pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.Data
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 10pt "Arial";
    COLOR: blue;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.Data8
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 8pt "Arial";
    COLOR: blue;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.ECMS
{
    BACKGROUND: white;
    FONT: 10pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.ECMSBold
{
    BACKGROUND: white;
    FONT: bold 10pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.ECMSBoldWhite
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 10pt "Arial";
    COLOR: white;
    TEXT-DECORATION: none
}
SPAN.Form
{
    BACKGROUND: white;
    FONT: bold 10pt "Arial";
    COLOR: black;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
SPAN.Info
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 10pt "Arial";
    COLOR: red;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.Info8
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 8pt "Arial";
    COLOR: red;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.View
{
    BACKGROUND: white;
    FONT: bold 12pt "Arial";
    COLOR: black;
    LETTER-SPACING: 5px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.ViewData
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 8pt "Arial";
    COLOR: blue;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.Navigator
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 8pt "Arial";
    COLOR: gold;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.Popup
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 8pt "Arial";
    /* COLOR: white; */
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.WFCH
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: bold 8pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
SPAN.WFCD
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT: normal 8pt "Arial";
    COLOR: black;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

TD.ProcessBar
{
	background-color : navy;
}

TD.Message
{
	background-color : rgb(239,239,239);
}

TR.SectionBreak
{
    	FONT : bold 10pt "Arial";
    	COLOR : white;
    	TEXT-DECORATION : none;	
	background-color : navy;
	vertical-align : middle;
}

TR.SectionHeading
{
	background-color : silver ;
	color : black;
}

TR.ColumnHeading
{
    	FONT : bold 10pt "Arial";
    	COLOR : black;
    	TEXT-DECORATION : none;	
	background-color : silver;
	vertical-align : bottom;
}

TR.ProjectHeading
{
    	FONT : 10pt "Arial";
    	COLOR : black;
    	TEXT-DECORATION : none;	
	background-color : silver;	
}

TR.Even
{
    	FONT : normal 10pt "Arial";
    	COLOR : black;
    	TEXT-DECORATION : none;
	vertical-align : top;	
}

TR.Odd
{
    	FONT : normal 10pt "Arial";
    	COLOR : black;
    	TEXT-DECORATION : none;	
	background-color : rgb(239,239,239);
	vertical-align : top;
}

H1.Message
{
	text-align: center;
	letter-spacing: 3;
	background: none;
	color: black;
	font: bold 12pt "Arial";
	text-decoration: none
}

SPAN.MessageText
{
	text-align: left;
	background: transparent;
	/*color: rgb(54,163,82);*/
	color: navy;
	font: normal bold 10pt "Arial";
	text-decoration: none
}


/********
/* Rls 022.000 - PETS 2891
/********/

.editOnProButton
	{ padding:2; 
	  background-color:navy;
	  //background-color:#FFCC33;
	  border-style:solid; 
	  //border-color:FF9933 DIMGRAY DIMGRAY FF9933; 
	  border-color:FF9933 DIMGRAY DIMGRAY FF9933; 
	  border-width:1 }

/********
/* Rls 022.000 - PETS 2944
/********/

table.clsLoginArea {
    POSITION:RELATIVE;
    BORDER: rgb(31,74,110) 1px solid;
    BACKGROUND: rgb(102,153,204);
    PADDING: 2 px
}

td.clsLoginHdrCell {
    FONT: Bold 8pt "Arial";
    COLOR: rgb(255,255,255);
    BACKGROUND: rgb(0,51,102);
    PADDING-LEFT: 3 px;
    PADDING-RIGHT: 3 px;
    BORDER: rgb(0,0,0);
}

td.clsLoginCell {
    FONT: Bold 8pt "Arial";
    COLOR: rgb(0,0,0);
}

span.clsLoginText {
    FONT: Bold 8pt "Arial";
    COLOR: rgb(31,74,110);
    text-decoration:none;
}

input.clsLoginInput {
    BORDER: rgb(31,74,110) 1px solid;
    BACKGROUND: rgb(255,255,255);
    FONT: 9pt "Arial";
    COLOR: black;
    padding: 2 px;
}

/********    End of PETS 2944 changes.    ********/

/********
/* Rls 023.000 - PETS 2945
/********/
td.styHomePgLink {
	background:white;
	BORDER: rgb(31,74,110) 2px solid;
}
td.styHomePgLinkSpacer {
	height:5px;
}
/********    End of PETS 2945 changes.    ********/

/* Release 024.000.000 PETS 1535 changes.    ********/

td.Label {
    FONT: Bold 10pt "Arial";
    COLOR: rgb(0,0,0);
}
/********    End of PETS 1535 changes.    ********/
